**`9717131993`[PHONES_PHONE]** -NL- **`MD. WAQAR`[NAME]** -NL- **`waqar.niet511@gmail.com`[EMAILS_EMAIL]** -NL- G-586, Alpha 2 , Gr. Noida , 201308 -NL- https://www.linkedin.com/in/ -NL- mohammad-waqar-527610184 -NL- **`OBJECTIVE:`[SUMMARY_HEADING]** -NL- To work for an organization which provides me the opportunity to improve my skills -NL- and knowledge to growth along with the organization objective -NL- **`EDUCATION B.TECH,`[EDUCATION_HEADING]** -NL- AWARDS & -NL- ELECTRICAL AND -NL- : ELECTRONICS ENGINEERING -NL- DISTINCTION -NL- UiPath Robotic Process Automation -NL- Key skills-Automation -NL- B.tech (2016-Current) NIET Gr. Noida -NL- 68 -NL- Level-1: Foundation Training -NL- Level-2: Orchestrator Training -NL- Certificate in ROBOTICS (6 Days -NL- **`12th`[EDUCATION_DEGREE]** (2015) E.C.R. Inter College(UP) 68.8 -NL- Training Program). -NL- Certificate in COMPUTER -NL- 10th(2013)E.C.R.Inter College(UP) 80.33 -NL- APPLICATION(CCA) -NL- 0 20 40 60 80100 -NL- Certificate in COURSE ON COMPUTER -NL- CONCEPTS(CCC). -NL- Many Certificates earned in Schools for -NL- participating in events like DEBATE, -NL- SPEECH. -NL- Experience in MODEL MAKING & College -NL- TECH FEST. -NL- Ff -NL- TRAININGS | PROJECTS -NL- More of ME -NL- TECHNICAL SKILLS -NL- Seminar Presentation:- -NL- 1. ROBOTIC ARM -NL- Langua -NL- C 2. E-BOMB -NL- ges -NL- Minor Projects:- -NL- 1. Light Blinking On Music -NL- Beat -NL- **`My STRENGTHS`[SKILLS_HEADING]** -NL- 2. Solar City -NL-  Quick Learner -NL-  Good Team Player -NL- Operati -NL- Training:- -NL-  Open to learn new -NL- ng -NL- Windows -NL- ideas -NL- system -NL- Industrial Training from -NL- D.L.W Varanasi -NL- **`MY HOBBIES`[OTHERS_HEADING]** -NL-  Playing Cricket -NL-  Listening Music -NL-  Watching Animation -NL- Language: Hindi, English -NL- Date of Birth: -NL- 05/06/1998 -NL- 